uuid: e8d99001-7ed6-4ef4-b9ad-de59267798ab
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.accomodation_room_price.field_accomodation_room_price
    - field.field.paragraph.accomodation_room_price.field_room_price
    - paragraphs.paragraphs_type.accomodation_room_price
  module:
    - options
id: paragraph.accomodation_room_price.default
targetEntityType: paragraph
bundle: accomodation_room_price
mode: default
content:
  field_accomodation_room_price:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_room_price:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
